## rust-asn1-rs-impl 0.2.0

=== debian/changelog ===
rust-asn1-rs-impl (0.2.0-1) unstable; urgency=medium

  * Package asn1-rs-impl 0.2.0 from crates.io using debcargo 2.7.2

 -- kpcyrd <git@rxv.cc>  Sun, 27 Oct 2024 09:19:16 +0100
