=== debian/control ===
Source: rust-asn1-rs-impl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/asn1-rs-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/asn1-rs-impl
Homepage: https://github.com/rusticata/asn1-rs
X-Cargo-Crate: asn1-rs-impl
Rules-Requires-Root: no

Package: librust-asn1-rs-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-asn1-rs-impl+default-dev (= ${binary:Version}),
 librust-asn1-rs-impl-0-dev (= ${binary:Version}),
 librust-asn1-rs-impl-0+default-dev (= ${binary:Version}),
 librust-asn1-rs-impl-0.2-dev (= ${binary:Version}),
 librust-asn1-rs-impl-0.2+default-dev (= ${binary:Version}),
 librust-asn1-rs-impl-0.2.0-dev (= ${binary:Version}),
 librust-asn1-rs-impl-0.2.0+default-dev (= ${binary:Version})
Description: Implementation details for the `asn1-rs` crate - Rust source code
 Source code for Debianized Rust crate "asn1-rs-impl"
